import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //回调
    uploadFile(url, data) {
        return request({
            url: url,
            method: 'post',
            data,
            changeHeaders: true,
            noToken: true,
        })
    },
    //policy获取
    getPolicy(data) {
        return request({
            url: '/aliyun/oss/policy',
            method: 'get',
            // noToken: true,
            params: data
        })
    },
    //保利威视频信息管理接口
    polyvVideo(data) {
        return request({
            url: '/polyv/video/' + data,
            method: 'get',
        })
    },
    //获取保利威视频播放凭证
    polyvVideoSign(data) {
        return request({
            url: '/polyv/video/sign/' + data,
            method: 'get',
        })
    },
}